<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ENTER_FACEBOOK_CODE</key>
	<string>Facebookの認証ページにリダイレクトされますので、そのページでコードを入力してください。</string>
	<key>FACEBOOK_CODE_BUTTON</key>
	<string>コードをコピーして続行</string>
	<key>STREAMING_AUTHORIZATION_ERROR</key>
	<string>認証エラー</string>
	<key>STREAMING_COULD_NOT_CREATE_A_BROADCAST</key>
	<string>ブロードキャストを作成できませんでした</string>
	<key>STREAMING_COULD_NOT_START_STREAM</key>
	<string>ストリームを開始できませんでした</string>
	<key>STREAMING_DELETE_MENU_ITEM</key>
	<string>削除</string>
	<key>STREAMING_DESCRIPTION_PLACEHOLDER</key>
	<string>配信の説明を入力してください</string>
	<key>STREAMING_EDIT_MENU_ITEM</key>
	<string>編集</string>
	<key>STREAMING_ERROR</key>
	<string>ストリーミングエラー</string>
	<key>STREAMING_ERROR_START_TESTING</key>
	<string>テストを開始しようとしたときにエラーが発生しました: %@</string>
	<key>STREAMING_FAILED_MESSAGE</key>
	<string>ストリーミングサーバーに接続できませんでした。アカウント設定を確認するか、しばらくしてからもう一度お試しください。</string>
	<key>STREAMING_INCORRECT_RTMP_SETTINGS</key>
	<string>RTMP設定が正しくありません</string>
	<key>STREAMING_MANAGE</key>
	<string>管理</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED</key>
	<string>アカウントが接続されていません</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED_DESCRIPTION</key>
	<string>開始するには、このフライアウトの右上隅にある [管理] ボタンをクリックします。</string>
	<key>STREAMING_OPEN_PREFEREENCES</key>
	<string>設定を開く</string>
	<key>STREAMING_POPOVER_TITLE</key>
	<string>ストリーミング</string>
	<key>STREAMING_PREPARING_STREAM_ERROR_DESCRIPTION</key>
	<string>ストリームの準備中にエラーが発生しました: %@</string>
	<key>STREAMING_SCHEDULE_NEW_BROADCAST</key>
	<string>新しい配信</string>
	<key>STREAMING_SCHEDULE_NOW</key>
	<string>今すぐ</string>
	<key>STREAMING_SELECT_A_BROADCAST</key>
	<string>配信を選択</string>
	<key>STREAMING_SIGN_IN_AGAIN</key>
	<string>再度サインイン</string>
	<key>STREAMING_SIGN_IN_EXPIRED</key>
	<string>サインインの有効期限が切れました</string>
	<key>STREAMING_START_TEST_STREAM</key>
	<string>テストストリーム</string>
	<key>STREAMING_STOP_TEST_STREAM</key>
	<string>テストストリームを停止</string>
	<key>STREAMING_YOUR_ACCOUNT</key>
	<string>あなたのアカウント</string>
</dict>
</plist>
